body {
  min-height: 75rem;



  background: linear-gradient(to bottom, indigo, rgb(33, 49, 121) 10%, rgb(29, 74, 149) 19%, rgb(29, 98, 171) 30%, rgb(20, 122, 189) 40%, rgb(34, 146, 207) 50%, rgb(72, 172, 222) 60%, rgb(112, 194, 231) 70%, rgb(148, 210, 236) 80%, rgb(180, 221, 236)) fixed;
  font-family: "OnAir-Light", Arial, sans-serif;

  color: #4A4A4A;
  overflow-x: hidden;

}

body2 {
  min-height: 75rem;



  background: linear-gradient(to bottom, rgb(37, 36, 107), rgb(33, 49, 121) 10%, rgb(29, 74, 149) 19%, rgb(29, 98, 171) 30%, rgb(20, 122, 189) 40%, rgb(34, 146, 207) 50%, rgb(72, 172, 222) 60%, rgb(112, 194, 231) 70%, rgb(148, 210, 236) 80%, rgb(180, 221, 236)) fixed;
  font-family: "OnAir-Light", Arial, sans-serif;

  color: #4A4A4A;
  overflow-x: hidden;

}

.elnav {

  /*  background-color: rgba(0, 0, 0, 0.8);*/
  background: 'transparent';

}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.7);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.spinner {
  font-size: 1.5em;
  font-weight: bold;
  color: #333;
}

.cargador {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('loading_1.gif') 50% 50% no-repeat rgb(249, 249, 249);
  opacity: .8;
}

.bg-navy {
  background: navy;
  color: white;
}

.bg-kaki {
  background: khaki;
  color: navy;
}

.bg-agua {
  background: Aqua;
  color: navy;
}

.fercel {
  background: #F8FE97;
}

.fercel-semi {
  background: rgba(0, 0, 0, 0.1);
}


.modal-dialog-ffx {


  bottom: 0;
}



.tab-content {

  overflow: scroll;
  display: flex;
  flex-direction: column;

}


.btn-fer-darkblue {
  display: inline-block;
  font-weight: 400;

  text-align: center;
  border: 1px solid transparent;
  padding: .5rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .4rem;
  color: #fff;
  background-color: mediumblue;
}


.btn-fer-darkblue:hover {
  background-color: midnightblue;
  color: #fff;
}

.btn-fer-darkblue:active {
  background-color: black;
  color: #fff;
}



.accordion-button-x.collapsed {
  padding: 0.25rem 0.75rem;
  font-size: 0.9rem;
}

.accordion-body-x {
  background: ivory;
}

.accordion-item-x {
  margin-bottom: 0.25rem;
}

.accordion-button-x {
  padding: 1rem;
  font-size: 1.05rem;
}

.accordion-body-x.show {
  padding: 1rem;
  font-size: 1rem;
}